Support » Plugin: Contact Form 7 Polylang Module » Message about “CF7 Smart Grid-layout”

  • I installed this plugin but I keep seeing the message

    Contact Form 7 Polylang extension WARNING: due to the evolution of Polylang plugin, and non-WP standard coded CF7 plugin, this plugin is now an extension of the CF7 Smart Grid-layout plugin.
    Please install it to get the full functionality of PolyLang in CF7 admin pages. If you choose not to install it, your existing forms will continue to work, but you will not be able to create new translations. More information on the plugin page.

    How do I fix it?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.